<section class="regulations_gentlemen-sec3">
    <div class="container">
        <div class="overview-allbox">
            <div class="top-head overview-content text-center  js-article-section article__section">
                <h3><%-data.bodyHeading3-%></h3>
                <p><%-data.bodyPara5-%></p>
            </div>
            <div class="mid-image">
                <div class="image1  js-article-section article__section">
                    <img src="<%-data.bodyImg2-%>" class="img-fluid" alt="img" srcset="">
                </div>
                <div class="image2  js-article-section article__section">
                    <img src="<%-data.bodyImg3-%>" class="img-fluid" alt="img" srcset="">
                </div>
            </div>

            <div class="bottom-text overview-content js-article-section article__section">
                <h3><%-data.bodyHeading4-%></h3>
                <p><%-data.bodyPara6-%></p>
                <p><%-data.bodyPara7-%></p>
                <p><%-data.bodyPara8-%></p>
            </div>
        </div>
    </div>
</section>